Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: неразрешимая зависимость libpng12-0 (>=1.2.13-4)  (Прочитано 2002 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Deniske

  • Автор темы
  • Любитель
  • *
  • Сообщений: 91
    • Просмотр профиля
При попытке поставит VB gdebi выдаёт такую ерунду
неразрешимая зависимость libpng12-0 (>=1.2.13-4)Что с этим делать? Откуда вообще начать?

Только, пожалуйста, давайте без "это все Ubuntu 16.10" и т.п.

System Information

Hardware:
Processor: Intel Core i5-4210M @ 3.20GHz (4 Cores),
Motherboard: Notebook W65_67SF,
Chipset: Intel Xeon E3-1200 v3/4th,
Memory: 6144MB,
Disk: 500GB Western Digital WD5000LPVX-2 + 1000GB HGST HTS721010A9, Graphics: NVIDIA GeForce 840M 2048MB (1032/1001MHz),
Audio: Intel Xeon E3-1200 v3/4th,
Network: Realtek RTL8111/8168/8411 + Realtek RTL8723BE PCIe Wireless

Software:
OS: Ubuntu 16.10,
Kernel: 4.8.1-040801-generic (x86_64),
Desktop: Unity 7.5.0,
Display Server: X Server 1.18.4,
Display Driver: NVIDIA 367.57,
OpenGL: 4.5.0,
Compiler: GCC 6.2.0 20161005,
File-System: ext4,
Screen Resolution: 1366x768
dexp atlas h155; Intel Core i5-4210M; 6GB DDR3 1333MHz; NVIDIA GeForce 840M, NVIDIA 367.44;
Ubuntu 16.04 х64, 4.8.1-040801-generic; Unity 7.4.0;. (u)efi

Оффлайн alang

  • Старожил
  • *
  • Сообщений: 2515
    • Просмотр профиля
Re: неразрешимая зависимость libpng12-0 (>=1.2.13-4)
« Ответ #1 : 14 Октябрь 2016, 20:07:03 »
Только, пожалуйста, давайте без "это все Ubuntu 16.10" и т.п.

Ты уж определись: либо ты готов слушать, что тебе говорят, либо сам все знаешь лучше всех (тогда зачем ты сюда приперся?)
Потому что дело именно в 16.10, которая предоставляет пакет libpng16, а libpng12 закончился на 16.04. Можешь попробовать вкорячить пакет оттуда, но никаких гарантий, что он установится и будет работать.
Я никого не сторожил!

Оффлайн rolik

  • Активист
  • *
  • Сообщений: 453
    • Просмотр профиля
Re: неразрешимая зависимость libpng12-0 (>=1.2.13-4)
« Ответ #2 : 14 Октябрь 2016, 20:40:08 »
Deniske, Нужно дождаться, когда здесь http://download.virtualbox.org/virtualbox/debian/dists/ появится 16.10 и ставить по https://www.virtualbox.org/wiki/Linux_Downloads или http://www.oracle.com/technetwork/server-storage/virtualbox/downloads/index.html
Под 16.10 многое, что еще НЕ готово

Оффлайн Deniske

  • Автор темы
  • Любитель
  • *
  • Сообщений: 91
    • Просмотр профиля
Re: неразрешимая зависимость libpng12-0 (>=1.2.13-4)
« Ответ #3 : 14 Октябрь 2016, 21:00:47 »
Спасибо. Просто у меня в 16.04 был похожий косяк, но не вб. подумал, что дело не в этом) ладно, завтра верну 16.04
dexp atlas h155; Intel Core i5-4210M; 6GB DDR3 1333MHz; NVIDIA GeForce 840M, NVIDIA 367.44;
Ubuntu 16.04 х64, 4.8.1-040801-generic; Unity 7.4.0;. (u)efi

Оффлайн rolik

  • Активист
  • *
  • Сообщений: 453
    • Просмотр профиля
Re: неразрешимая зависимость libpng12-0 (>=1.2.13-4)
« Ответ #4 : 19 Октябрь 2016, 11:15:24 »
Кого интересовало VirtualBox под 16.10, то готово https://www.virtualbox.org/wiki/Linux_Downloads
ExtPack http://www.oracle.com/technetwork/server-storage/virtualbox/downloads/index.html
« Последнее редактирование: 19 Октябрь 2016, 11:17:21 от rolik »

 

Страница сгенерирована за 0.057 секунд. Запросов: 24.